Subject: Re: test AMcBBtEN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:17:00 -0700

Hi,
 
L E V / T R A
X ^ N A X
M E R / D / A
C / A L / S
A M B / E N
S O M ^
P R O Z ^ C
V / A G R A
V A L / U M
 
http://www.cebulavisaner.com

creak of the water-gate being hauled up, and he found that he was in the
midst of a bobbing and bumping mass of casks and tubs all pressing 
together to pass under the arch and get out into the open stream. He had
as much as he could do to prevent himself from being hustled and 
battered to bits; but at last the jostling crowd began to break up and 
swing off, one by one, under the stone arch and away. Then he saw that